
Redmine - Feature #9052

Latest plugins RSS on redmine.org

2011-08-12 16:05 - Fondazione Ahref

Status: Closed Start date: 2011-08-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is it possible to have a feed of the latest released/updated plugins (more precisely a feed of the right column of 

http://www.redmine.org/plugins)?

Related issues:

Related to Redmine - Patch #13665: atom available on wiki page footer New

History

#1 - 2013-04-03 17:17 - Bruce Svare

http://www.redmine.org/plugins.atom

#2 - 2013-04-05 16:47 - Toshi MARUYAMA

- Category changed from Feeds to Website (redmine.org)

#3 - 2013-04-05 16:48 - Toshi MARUYAMA

- Subject changed from Latest plugins RSS to Latest plugins RSS on redmine.org

#4 - 2024-02-27 19:05 - Holger Just

- Status changed from New to Closed

Th feed is available at https://www.redmine.org/plugins.atom as noted by Bruce Svare in #note-1.
